Subject: Re: [Catalina-22] [Racig] Chattanooga Challenge

From: Glenn Warner <[email-masked]>
Date: Wed, 25 Apr 2007 17:16:29 -0400

Tommy, no I didn't race j24 in Charleston.  Five of us who regularly  
crew together down here on a variety of boats rode up to Charleston  
and crewed for a friend on his, new to him, IOR one toner named  
Goldfish.  We raced in phrf D heavyweight division.  We finished 6th  
out of 16 boats.  We were happy considering none of us really knew  
the boat that well.  I was just getting ready to attatch a pic but  
not sure what I can get away with on the list.

They just had the j24 Nationals on the river here in town.  The  
Florida Yacht Club has a pretty big fleet of them, including Peter  
Breams Tar Heel.  He is pretty much a rock star in the j24s.  The j24  
is not going to keep you from racing the c22 is it?  Great boats, I  
am sure you will have a blast with it.  Be sure you keep the cockpit  
lockers secured or the thing will sink like a rock when you get  
knocked down.

Won't be going to Jackson.  Gotta get #1222 finished for the Nationals.

Glenn Warner
Goblin#10369
JuJu#1222
Jacksonville Florida
On Apr 25, 2007, at 4:47 PM, [email-masked] wrote:

> Glenn:
>
> Great to hear from you.  The results for the Chattanooga Challenge  
> will be posted later today per Bill's e-mail to me earlier.  I  
> lacked a crew, but because there was no wind and thus no races on  
> Saturday, it turned out for the best - I raced in a two day single- 
> handed race at my club, anyway.
>
> I got a J-24 last year, got it up to speed and raced it for the  
> first time in March.  Thought about taking it to Charleston race  
> week, but decided my crew was still too new (a bit more complicated  
> to crew than a Catalina 22).  However, I will see you there next  
> year.  Were you racing againt J-24s?
>
> I'm headed to reace in Shreveport this weekend, and then mid-May  
> will go with the Lake Lanier boys over to Jackson, MS to race.  Any  
> chance you will be in Jackson?
>
> Tommy Smith
> Hull 50
> KNOT GUILTY
> Easley, SC
>
>
> -----Original Message-----
> From: [email-masked]
> To: [email-masked]
> Sent: Wed, 25 Apr 2007 8:19 AM
> Subject: Re: [Catalina-22] [Racig] Chattanooga Challenge
>
> Tommy, how is it going.  I kinda thought I might see you in  
> Charleston for race week.  Figured you would have caught a ride  
> with someone.  Great regatta.
>
> Glenn Warner
> Goblin#10369
> JuJu#1222
> Jacksonville Florida
> p.s. love seeing the word racing in the subject line
> On Apr 25, 2007, at 7:57 AM, [email-masked] wrote:
>
>>
>> Kent:
>>
>> Sorry I didn't make it this year to the Chattanooga Challenge.   
>> Hope it went well.  I've looked online for the results but cannot  
>> find them.  Any chance they've been posted or that you know the  
>> results?
>>
>> Tommy Smith
>> Catalina 22
>> Hull 50
>> KNOT GUILTY
>> Easley, SC
>>
>>
>> -----Original Message-----
>> From: [email-masked]
>> To: [email-masked]
>> Sent: Wed, 25 Apr 2007 5:16 AM
>> Subject: RE: [Catalina-22] Water Line Stain wz C! am Cleat
>>
>> Louis,  Go to the grocewry store and buy some "Bartenders Friend"  
>> cleanser.  it has the acid in it and works great!  The stains just  
>> melt away.
>>
>> Kent
>>
>>
>> ----- Original Message -----
>> From: Louis Plaisance
>> To: [email-masked]
>> Sent: 4/24/2007 10:55:23 PM
>> Subject: [Catalina-22] Water Line Stain wz Cam Cleat
>>
>> Hello Pete,
>>
>> Cleaning that rusty/brown water stain can be very tough.  I know  
>> this from personal experience.  My older brother, a lifetime  
>> waterman, gave me this tip.  Phosphoric acid.  It is sold under  
>> various names at welding supply houses, Phosoho and Neutro are  
>> trade names sold down here. It is used by welders as a metal prep  
>> to neutralize rust.
>>
>> On your boat, you should tape off the bottom paint prior to use.   
>> Painter's tape does the least damage to your bottom paint.  Use  
>> rubber gloves and brush it on the stains with an old paint brush.   
>> When you get back to where you started, wash it off with soap and  
>> water or similar.  If the stains still show, repeat.  This method  
>> is used by every shipyard in South Louisiana, daily.
>>
>> ljp
>> Saint Benedict, #14686
>> Lake Salvador, LA
>> Man....I love that little boat....
>> ----- Original Message -----
>> From: Pete Skalski
>> To: [email-masked]
>> Sent: Tuesday, April 24, 2007 12:33 PM
>> Subject: Re: [Catalina-22] Cam cleat ; Chip's work; more work
>>
>>
>> Dick,
>> Unfortunately, that is not an option with the Harken cleat and  
>> riser. I'm using the existing holes. The 150 cleat fits snugly on  
>> the 295 riser, and the screws go through both.
>>
>> Chip,
>> Great job documenting your fiberglass repair project. Like that  
>> commercial of Tiger Woods hitting golf balls while on his knees,  
>> buiding confidence in what you do is priceless!
>>
>> The next undertaking with getting my boat ready for the season -  
>> cleaning the water line and giving her a good shine. Acetone and  
>> MEK doesn't phase the waterline mark. If anyone has any  
>> suggestions, I'm all ears. Probably no magic stuff out there, so  
>> I'll have to apply a lot of elbow grease and a good rubbing compound.
>>
>> We had a hefty lightning storm roll through last night. Mast is up  
>> and I was praying that it wouldn't take a hit. Fortunately that  
>> didn't happen.
>>
>> Pete
>> 11212 82 SK
>> Liberty Pass
>> Buckeye Lake, OH
>>
>> ----- Original Message -----
>> From: "Dick Reynolds"
>> To: [email-masked]
>> Subject: Re: [Catalina-22] Cam cleat screws
>> Date: Mon, 23 Apr 2007 19:53:08 -0700
>>
>> Can you mount the risers to the boat (new holes) and then mount  
>> the cleats to the risers?
>>
>>
>> --
>>
>> AOL now offers free email to everyone. Find out more about what's  
>> free from AOL atAOL.com.
>>
>
> =
>